
#content .outer .inner.single ul li,
#content .outer .inner.single ol li{
	margin-bottom: 10px;
}
.outer .inner ul, .outer .inner.single ul li {
	list-style:square;
}
#content .outer .inner.single p{
	margin-bottom: 20px;
}
#content .outer .inner.single h2{
	margin: 0 0 20px 0;
	padding: 0;
	border-bottom: 1px solid #ddd;
}
#content .outer .inner.single h2 span{
	display: inline-block;
	border-bottom: 1px solid #112D55;
	margin-bottom: -1px;
	padding: 15px 0;
}
#content .outer .inner.single h3{
	margin: 0 0 20px 0;
	padding: 0 0 0 10px;
	border-left: 3px solid #112D55;
}
#content .outer .inner.single h4{
	margin: 0 0 20px 0;
	padding: 0 0 0 10px;
	border-left: 3px solid #ddd;
}
#content .outer .inner.single h6{
	font-weight: normal;
}




/*-----------------------------
　　NEWS
------------------------------*/
#content .outer .inner.single .category {
	background-color: #255279;
	padding: 2px 6px;
	color: #fff;
	font-size:11px;font-size:1.1rem;
	font-weight: bold;
	text-decoration: none;
	border-radius: 3px;
	float:right;
}
#content .outer .inner.single .category.event {
	background-color:#c9a117;
}
#content .outer .inner.single .category.information {
	background-color:#84a038;
}
#content .outer .inner.single .category.others {
	background-color:#ccc;
}
#content .outer .inner.single .date {
	float:right;
	margin:0;
	margin-right:10px;
}
/* ページ送り */
.pagenav, .pagenavi li {
	margin:0;
	padding:0;
	list-style:none;
}
.pagenav {
	text-align:center;
	margin-top:30px;
}
.pagenav li {
	display:inline-block;
}
.pagenav li a {
	display:block;
	padding:6px 30px;
	border:1px solid #ddd;
	text-decoration:none;
}
.pagenav li a:hover {
	background-color:#112d55;
	color:#fff;
	font-weight:bold;
}
/* ページナビ */
.wp-pagenavi {
	text-align:center;
	margin-top:20px;
}
.wp-pagenavi a, .wp-pagenavi span {
	display:inline-block;
	border: 1px solid #ddd !important;
	border-radius: 2px;
	margin: 0 4px;
}
.wp-pagenavi .current{
	background-color: #f2f2f2;
}
.wp-pagenavi .extend{
	border: 0 !important;
	margin: 0 !important;
}


/*-----------------------------
　　以下・宇部高専編集
------------------------------*/

/*-----------------------------
　　固定ページのページネーション
------------------------------*/
.pagination	{margin: 40px 0 30px;
	text-align: center}

.pagination ul	{display: inline-block;
	margin: 0;
	padding: 0;
	list-style: none}

.pagination li a,
.pagination li > span
	{display: block;
	margin: 0 5px;
	padding: 6px 8px;
	border: solid 1px #cccccc;
	color: #000000;
	font-size: 14px;
	text-decoration: none}

.pagination li > span
	{background-color: #efefef}

.pagination li a:hover	{background-color: #eeeeee}

.pagination ul:after	{content: "";
	display: block;
	clear: both}

.pagination li	{float: left;
	width: auto}

#content .outer .inner.single .pagination ul li {list-style: none}

